CentOS 下 yum 命令出现 Loaded plugins: fastestmirror

一条错误的命令执行后的反馈让人崩溃,不知各位能看出错在哪里了。我这半吊子按照度娘的解说弄了半天才发现是我输错命令。现在把他记下来,方便日后在打脸;yum的命令形式一般是: yum –选项命令包,正确的命令是:yum install vim screen wget

其实这个错误指的是 yum 的一个加速插件fastestmirror不能用了。这个错误就是是提示插件不可用的信息,如果真是插件的问题需要先禁用掉插件,一共有两处配置需要修改关闭插件。

[mark_e]0x01 修改插件的配置文件[/mark_e]

vim /etc/yum/pluginconf.d/fastestmirror.conf    # fastestmirror 插件配置文件;

插件配置中 enabled = 1 由1改为0,禁用该插件;

[mark_e]0x02 修改 yum 的配置文件[/mark_e]

vi /etc/yum.conf    # yum 配置文件;

配置文件中 plugins=1 改为0,不使用插件;

人已赞赏
操作系统

推荐我常用的Win10快捷组合键

2019-9-14 9:48:43

操作系统

AutoCAD 2014 adui19res.dll vlmsg.dll not foud

2019-9-29 8:58:15

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索